Subject: Document Action: MPLS Loop Prevention Mechanism to Experimental

From: The IESG <[email-masked]>
Date: Wed, 06 Dec 2000 11:45:57 -0500

The IESG has approved the Internet-Draft 'MPLS Loop Prevention
Mechanism' <draft-ietf-mpls-loop-prevention-03.txt> as an Experimental
Protocol.  This document is the product of the Multiprotocol Label
Switching Working Group.  The IESG contact persons are David Oran and
Rob Coltun.